{
  orderId = "02-01665-013";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-4523";
    productDatasetId = "n/a";
    productGenTime = "2002 12 09 16:34:43.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-01665-013_";
    startTime = "2001 08 19 19:27:43.250";
    endTime = "2001 08 19 19:28:09.769";
    centreTime = "2001 08 19 19:27:56.473";
    centreLocation = 
    {
      latitude = 6.828884814613559e+01;
      longitude = -1.206798251433531e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.935750484508416e+01;
        longitude = -1.220519744663456e+02;
      }
      upperRight = 
      {
        latitude = 6.867872309510672e+01;
        longitude = -1.176516279674644e+02;
      }
      lowerRight = 
      {
        latitude = 6.721003722971521e+01;
        longitude = -1.194303341380601e+02;
      }
      lowerLeft = 
      {
        latitude = 6.784555489727886e+01;
        longitude = -1.236002554096231e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 54;
    row = 12;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6382L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.914600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 10;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 2.769427066436161e-02;
      sunAzimuth = 1.686991368835540e+02;
      sunElevation = 3.404847667495196e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
